@media (min-width: 1200px){
    .main-content-header{
        padding:0 15px;
        width:1170px;
    }
    .facilities-in-wap{
        padding: 20px 15px 0;
        width:1170px;
    }
  .facilities .branding ul.list-cont {
    margin-left: 7px;
  }
  .facilities .exta-info {
    right: 53px;
    bottom: -3px;
  }
  .facilities .cycle-pager {
    left: 57.5%;
    top: 50px;
  }

    .main-visual ul li img{
        margin-left:0;
    }
    .main-content-wrapper .main-content {
        padding: 480px 15px 0;
        width:1170px;
    }
  
    .main-content-footer .footer-content{
        padding:0 15px;
        width:1170px;
        margin-bottom: 37px;
    }

    .footer-content .footer-cont{
        float:left;
        margin-right:15px;
    }
    .footer-content .footer-nav{
        width:175px
    }
    .footer-content .footer-providfor{
        width:475px;
    }
    .footer-content .footer-location {
        margin-right: 0;
        width: 488px;
    }
    .footer-content .footer-contact{
        width:267px;
        margin-right:0;
    }
    .main-content-footer .copyrights-wrapper{
        padding:0 15px;
        width:1170px;
    }
    .footer-providfor .list-item ul li {
        margin-right: 10px;
        width: 103px;
    }
    .footer-providfor .list-item ul li.item1,
    .footer-providfor .list-item ul li.item2{
      	height:100px;
    }
    .footer-providfor .list-item ul li.item1 span {
        margin: 55px 0;
    }
    .footer-providfor .list-item ul li.item2 span {
        margin: 34px 0 0 6px;
    }
    .footer-providfor .list-item ul li.item3 span {
        margin:41px 0 0;
    }
    .footer-providfor .list-item ul li.item4 span {
        margin:26px 0 0 8px;
    }
    .main-visual ul li img{
        margin-left: 0;
    }
    .main-visual .banner-text {
        left:31.5%;
        top: 49%;
    }
  .main-content .content-row.log-list{
    padding-top:28px;
  }

}
@media (min-width: 768px) and (max-width: 979px){
      .main-content-header{
        padding:0 20px;
        width:728px;
    }
  .main-content-header h1 {
    font-size: 0.68em;
    right: 179px;
  }
      .facilities-in-wap{
        padding:20px 20px 0 20px;
        width:728px;
    }
  .facilities {
    background: url("../images/facilities_bg_768.png") no-repeat center 0 transparent;
    height:81px;
  }
    .facilities .branding ul.list-cont {
  margin: 0 0 0 5px;
  }
  .facilities .branding ul.list-cont li.item1 {
    margin: 14px 3px 0 0;
  }
  .facilities .branding ul.list-cont li.item2 {
    margin: 14px 0 0 0;
  }
  .facilities .branding p {
    margin: 21px 0 0 0;
  }
  .facilities .cycle-pager {
    left: 52.5%;
    top: 55px;
  }
  .facilities .exta-info {
    right: 37px;
    bottom: 1px;
  }
  .main-navigation {
    width: 252px;
    height: 440px;
  } 
  .main-navigation ul.menu {
    margin: 99px 0 0;
    padding: 26px 0 0;
  }
  .main-navigation ul.menu li a{
   line-height: 35px;
  }
  .main-content-wrapper .main-content {
    padding: 480px 20px 0;
    width:728px;
  }
  .main-content-footer .footer-content{
    padding:0 20px;
    width:728px;
    margin-bottom: 37px;
  }
  .main-content-footer .copyrights-wrapper{
    padding:0 20px;
    width:728px;
  }
  .main-visual .banner-text {
    bottom: 75px;
    left: 43%;
    
  }
  .footer-content .footer-nav {
    width: 160px;
  }
  .footer-content .footer-providfor {
    width: 244px;
  }
  .footer-content .footer-location {
    width: 268px;
  }
  .footer-content .footer-contact {
    width: 278px;
  }
  .footer-providfor .list-item ul li {
    width: 102px;
  }
  .footer-content-wrap .footer-contact .slinks{
    position:absolute;
    top:0;
    right:0;
  }
  .main-content-footer .footer-content {
    margin-bottom: 13px;
  }
  .footer-content .footer-cont h2 {
    margin: 11px 0 7px;
  }
  .footer-content .footer-nav ul.menu li {
    line-height: 31px;
  }
  .footer-content .footer-providfor .img-wap{
    margin-top: 9px;
  }
  .footer-providfor .list-item ul li.item1 {
    margin-top: 17px;
    height: 67px;
  }
  .footer-content .footer-location .img-wap{
     margin-top: 22px;
  }
  .main-visual ul li img {
    margin-left: -642px;
  }
  
}
@media (max-width: 767px){
  body {
    background:none;
  }
  .main-content-header {
    padding: 0;
    width: 100%;
  }
  .main-content-header h1 {
    color: #000000;
    line-height: 16px;
    margin: 0;
    padding:10px 2%;
    position: static;
    text-align: center;
    width: 96%;
  }
  .main-visual {
    height: 208px;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 200px;
    width: 100%;
    z-index: 1;
  }
  .main-visual ul li img {
    margin-left: -794px;
    margin-top: -74px;
  }
  .facilities .cycle-pager,
  .main-visual .banner-text{
    display:none;
  }
  .shadowoverlay {
    background:none;
  }
  .shadowoverlay-mobi {
    background: url("../images/shadowoverlay-bg.png") no-repeat scroll 0 0 transparent;
    height:15px;
    left: 0;
    right: 0;
    top:1px;
    width: 100%;
  }
  .main-content-header .logo {
    background:#D6F1FF;
    padding: 10px 0;
    position: static;
    text-align: center;
    width: 100%;
  }
  .main-navigation {
   background: url("../images/top-bg_mobi.jpg") repeat-x scroll 0 0 transparent;
    height: 59px;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
  }
  .main-navigation ul.menu {
    background: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .main-navigation .mobile-menu {
    background: url("../images/sprite.png") no-repeat scroll -265px -173px rgba(0, 0, 0, 0);
    display: block;
    height: 23px;
    left: 14px;
    position:relative;
    text-indent: -999.99em;
    top: 19px;
    width: 33px;
    cursor: pointer;
  }
  .main-navigation nav{
    display:none;
    position:relative;
 	/*bottom: -180px;*/
    bottom:auto;
    top: 59px;
    width:100%;
    z-index:400;
    background:#d6f1ff;
  }
   
  .facilities {
    height: 195px;
    top: 354px;
    width:100%;
    z-index:1;
  }
  .facilities-in-wap {
    background:none;
    height: auto;
    margin: 70px auto 0;
    padding: 23px 0 0;
    position: relative;
    width: 100%;
  }
  .facilities-in-wap .branding {
    margin:66px auto 0;
    text-align: center;
    width: 247px;
  }
  .facilities .branding ul.list-cont {
    float: left;
    height: 40px;
    width: 93px;
  }
  .facilities .branding p {
    color: #043456;
    float: right;
    font-size: 0.75em;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 11px 0 0;
    text-align: left;
    width: 151px;
  }
  .facilities .exta-info {
    background: #2F8CB9;
    border-radius: 6px;
    height: 37px;
    margin: 0 auto;
    padding: 4px 10px 4px 10px;
    position: absolute;
    right:38%;
    text-align: center;
    top:24px;
    width: 189px;
  }
  .facilities .exta-info ul.list-cont li {
    margin: 8px 0 0;
  }
  .facilities .branding ul.list-cont li.item1 {
    background: url("../images/sprite.png") no-repeat scroll -189px -52px transparent;
  }
  .facilities .branding ul.list-cont li.item2 {
    background: url("../images/sprite.png") no-repeat scroll -138px -52px transparent
  }
  .main-content-footer .footer-content {
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  .main-content-footer {
    height: auto;
  }
  .footer-content .footer-cont {
    float:none;
    margin-right:0;
    width:100%;
  }
  .footer-content .footer-nav,
  .footer-content .footer-providfor,
  .footer-content .footer-location,
  .footer-content .footer-contact
  {
    width: 100%;
  }
  .main-content-footer .copyrights-wrapper {
    margin: 0 auto;
    padding:0 2% 12px;
    width:96%;
  }
  .main-content-footer .copyrights-wrapper ul.icon-img {
    display: block;
    float: none;
    list-style-type: none;
    margin: 3px auto;
    padding: 6px 0 0;
    width: 90px;
  }
  .main-content-footer .copyrights-wrapper p.copyrights {
    color: #FFFFFF;
    float: none;
    font-size: 0.65em;
    line-height: 13px;
    margin: 0;
    padding: 2px 0;
    text-align: center;
    width: auto;
  }
  .main-content-footer .copyrights-wrapper a.read-more {
    color: #FFFFFF;
    display: block;
    float: none;
    font-size: 0.65em;
    line-height: 15px;
    padding: 2px 0;
    text-align: center;
    text-decoration: none;
  }  
  .main-content-header .exta-info-media {
    bottom: 21px;
    position: absolute;
    right: 20px;
    top: inherit;
    z-index: 23;
  }
  .footer-location .slinks {
    float:none;
    display:none;
  }
  .main-content-footer .footer-content-wrap {
    background:#567388;
  }
  .footer-content .footer-cont h2 {
    background:#043456;
    border-bottom: 1px solid #5A7990;
    color: #FFFFFF;
    font-weight: normal;
    margin: 0;
    padding: 10px 2%;
    width: 96%;
    cursor: default;
  }
  .footer-content .footer-cont h2 span.text-item {
    float: left;
  }
  .footer-content .footer-cont h2 span.icon-item {
    float: right;
    cursor: default;
    display: block;
    float: right;
    background: url('../images/sprite.png') no-repeat -253px -220px;
	width: 37px;
	height: 37px;
    margin: -5px 4px;
  }
  .footer-content .footer-cont.open-mobi-menu h2 span.icon-item {
    background: url('../images/sprite.png') no-repeat -252px -277px;
  }
  
  .footer-content .footer-nav ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0 2%;
    width: 96%;
  }
  .main-content-footer .footer-content{
    background:none;
  }
  
.footer-location .cont-map-wrap,
  .footer-providfor .img-wap{
    margin: 0;
    padding: 20px 2%;
  }
  .footer-location .list-item {
    width: auto;
}
  .footer-content .cont-map-wrap .info-wrap {
    float: none;
    margin: 12px auto 0;
    width: 285px;
}
  .footer-content .cont-map-wrap .img-wap {
    float: none;
    margin: 0 auto;
    width: 285px;
}  
.footer-providfor .list-item ul li {
    width: 113px;
}  
.footer-providfor .list-item ul li.item2 {
    width: 91px;
}
  .footer-providfor .list-item ul li.item4 {
    width: 91px;
}
.main-content {
    margin: 0 auto;
    padding: 346px 3% 0;
    position: relative;
    width: 94%;
}  
.footer-content-wrap .mobi-menu-cont{
  display:none;
}
.footer-content-wrap .open-mobi-menu .mobi-menu-cont{
  display:block;
}
#map-canvas {
    margin: 0 auto;
    width: 90%;
} 
  
  
}
@media (max-width:640px){
  .facilities .exta-info {
    right:35%;
  }
}
@media (max-width: 480px){
    .main-visual ul li img {
    margin-left:-980px;
  }
  .facilities .exta-info {
    right:30%;
  }
  .footer-providfor .list-item ul {
    margin: 0 auto;
    padding: 0;
    width: 265px;
  }
}
@media (max-width: 320px){
  .main-visual ul li img {
    margin-left:-1023px;
  }
  .facilities .exta-info {
    right:20%;
  }
  .footer-content .cont-map-wrap .img-wap {
    float: none;
    margin: 0 auto;
    width: 100%;
  }
  
}